﻿/* MASTER STYLESHEET ************************************************************************************************

PROJECT: Sarasota
VERSION: 1.01
CREATED: 3/5/09
HISTORY:

*********************************************************************************************************************/

/* COLOR CODES ******************************************************************************************************

#333 = Dark Grey (Body Text)
#fff = White (Footer Text)

*********************************************************************************************************************/

/* GLOBAL ***********************************************************************************************************/

body 
{
	margin:0;
	background:url(../images/sarasota/bg_body.gif) repeat-x top left #c3d9f0;	
	text-align:center;
	color:#333;
}

.clear
{
	clear:both;
	overflow: auto;
    zoom: 1;
}

*
{
	font-family:Arial, Helvetica, sans-serif;
	font-weight:inherit;
}

h1, h2, h3, h4, h5, h6
{
	color:#5a1002;
	font-weight:bold;
}

h1
{
	font-size:2.15em;
}

h2
{
	font-size:2em;
}

h3
{
	font-size:1.75em;
}

h4
{
	font-size:1.5em;
}

h5
{
	font-size:1.25em;
}

h6
{
	font-size:1em;
}

bold, strong, em, b
{
	font-weight:bold;
}
/* GLOBAL ***********************************************************************************************************/

/* STRUCTURE ********************************************************************************************************/

#container
{
	width:974px;
	background:url(../images/sarasota/bg_container.png) repeat-y top left;
	margin:0 auto;
	text-align:left;
	padding:0;
}

*html #container
{
	width:970px;
	background:url(../images/sarasota/bg_container.gif) repeat-y top left;
}

#inner
{
	margin:0 6px;	
}

*html #inner
{
	margin:0 4px;
}

#toolbar
{
	height:36px;
	background:url(../images/sarasota/bg_toolbar.gif) repeat-x bottom left #1e4773;
	text-align:right;
}

	#toolbar span.background_image
	{
		float:left;
		display:block;
		width:188px;
		height:36px;
		background:url(../images/sarasota/img_toolbar.png) no-repeat top left;
	}
	
	#toolbar .tools
	{
		float:right;
		height:35px;
		padding-top:5px;
		color:#3165a1;
		width:600px;
	}
	
	*html #toolbar .tools
	{
		height:30px;	
	}
	
	#toolbar .tools #links
	{
		float:left;
		color:#3165a1;
		width:350px;
		text-align:right;	
	}
	
	#toolbar .tools #search
	{
		float:right;
		width:200px;
		padding-right:10px;	
	}

#header
{
	height:150px;
	background:url(../images/sarasota/img_header.jpg) no-repeat top left;	
	border:solid #480c01;
	border-width:0 0 1px 0;
}
	
	#header a
	{
		display:block;
		width:100%;
		height:150px;
		border:0;
	}
	
#voter_stats
{
	height:30px;
	background:url(../images/sarasota/bg_voter_stats.gif) repeat-x bottom left #9c200b;	
	border-top:1px solid #bf2a0f;
	border-bottom:1px solid #2c0801;
}

	#voter_stats a.home
	{
		display:block;
		background:url(../images/sarasota/btn_home.gif) repeat-x bottom left #000;
		float:left;
		width:202px;
		height:31px;
		cursor:pointer;
		line-height:31px;
	}
	
	#voter_stats #vs_summary
	{
		color:#fff;
		font:11px sans-serif;
		height:25px;
		display:block;
		float:left;
		padding:5px 0 0 10px;
	}
	
	#voter_stats #vs_summary a
	{
		font:11px sans-serif;
		color:#fff;	
		margin:0 10px;
	}
	
#wrapper
{
}

#col1 
{
	float: left;
	width: 200px;
}

#col2 
{ 
	float: left;
	padding:5px 5px 25px 4px;
	width:77.95%;
	background:url(../images/sarasota/bg_content.gif) repeat-x top left;
	margin-left:2px;
	font-size:.75em;
}


#col3 
{
	float: right;
	width: 195px;
	_width:198px;
	padding:2px;
}

#quicklinks
{
	margin:18px auto 50px auto;
	*margin-top:30px;
	_margin-top:30px;
	text-align:center;
	height:80px;
}


#footer
{
	background:url(../images/sarasota/bg_footer.gif) repeat-x top left #1a4068;
	clear:both;
	text-align:center;
	padding:2px;
}

/* STRUCTURE ********************************************************************************************************/

/* PRESENTATION *****************************************************************************************************/

#col1, #col2, #col3
{
	font-size:.75em;
}

/* MENU -------------------------------------------------------------------------------------------------------------*/

#col1 .menu
{
	overflow:hidden;
	font:12px sans-serif;
	margin:0;
	width:201px;
}
	
#col1 .menu dt
{
	margin:0;
	background:url(../images/sarasota/bg_menu_item.gif) repeat-x bottom left #244e7a;
	width:100%;	
	height:100%;
	border-bottom:1px solid #0e2c4a;
	border-left:1px solid #0e2c4a;
	border-top:1px solid #3d73ac;
	border-right:1px solid #3d73ac;
}
	
#col1 .menu dt a
{
	padding:0 0 0 10px;
	display:block;
	height:100%;
	line-height:25px;
	color:#fff;
	text-decoration:none;
}
	
#col1 .menu dt.active
{
	margin:0;
}
	
#col1 .menu dt a:hover, #col1 .menu dt.active, #col1 .menu dt.active a
{
	color:#b3c1ce;
}

#col1 .menu dd.invisible_children
{
	display:none;
}

#col1 .menu dd
{
	display:block;
	width:201px;
	margin:0;
}

#col1 .menu dd.visible_children
{
	display:block;	
}

#col1 .menu ul
{
	margin:0;
	padding:0;
	width:201px;
	list-style-type:none;
}
	
#col1 .menu ul li
{
	list-style-type:none;
	margin:0;	
	background:url(../images/sarasota/bg_submenu_item.gif) repeat-x bottom left #c0cbd7;
	border-right:1px solid #dfe5eb;
	border-bottom:1px solid #dfe5eb;
	border-top:1px solid #afbfcb;
	border-left:1px solid #afbfcb;
	padding:4px 0 4px 15px;
}

#col1 .menu ul li a:link, #col1 .menu ul li a:visited
{
	color:#285381;
	text-decoration:none;
}
    #social
    {
        height: 115px;
        float:left;
        margin: 5px;
        border:1px solid #b3c1ce;
	    background:#eff3f6;
	    width:190px;
    }

    .Seperator
    {
        /*background:url(../images/sarasota/hdr_social_media.gif) no-repeat bottom left;*/
        background:url(../images/sarasota/hdr_Social_Media.gif) no-repeat bottom left #eff3f6;
        float:left;
        height: 46px;
        width: 190px;
        margin: 0px 0px 10px 0px;
	    /*margin:1px 0 0 0;
	    height:43px;*/
    }

    #Follow_Facebook a
	{
		width:51px;
		height:51px;
		background:url(../images/sarasota/social_Facebook.png) no-repeat center center;
		margin-left: 12px;
		float:left;
		padding-left: 5px;
	}

    #Follow_Twitter a
	{
		width:51px;
		height:51px;
		background:url(../images/sarasota/social_twitter.png) no-repeat center center;
		/*margin-left: 0px;*/
		float:left;
		padding-left:5px;
	}
	
	#Follow_YouTube a
	{
		width:51px;
		height:51px;
		background:url(../images/sarasota/social_youtube.png) no-repeat center center;
		/*margin-left: 10px;*/
		float:left;
		
	}

/* MENU -------------------------------------------------------------------------------------------------------------*/

#footer p
{
	padding:4px;
	color:#fff;
	font-size:.75em;
}

	#footer p a
	{
		color:#fff;
	}


#quicklinks a
{
	display:-moz-inline-box;
	*display:inline-block;
	_display:inline-block;
	display:inline-block;
	width:67px;
	height:75px;
	margin:0 30px;
	cursor:pointer;
}

	#quicklinks #ql_voter_registration
	{
		background:url(../images/sarasota/ql_voter_reg.gif) no-repeat top left;
	}
	
	#quicklinks #ql_vote_mail
	{
		background:url(../images/sarasota/ql_vote_mail.gif) no-repeat top left;
	}
	
	#quicklinks #ql_precinct
	{
		background:url(../images/sarasota/ql_precinct_finder.gif) no-repeat top left;
	}
	
	#quicklinks #ql_pollworker
	{
		background:url(../images/sarasota/ql_pollworker.gif) no-repeat top left;
	}


#UpcomingEvents, #WebLinks_WhatsNew
{
	border:1px solid #b3c1ce;
	background:#eff3f6;
	width:187px;
	margin-top:5px;	
}

#UpcomingEvents
{
	background:url(../images/sarasota/hdr_event_calendar.gif) no-repeat top left #eff3f6;
}

	#UpcomingEvents .upcomming-events-title
	{
		display:none;
	}
	
	#UpcomingEvents table
	{
		margin:55px 5px 10px 5px;
	}
	
	#UpcomingEvents table td.Month
	{
		display:none;
	}
	
	#UpcomingEvents table td.Date
	{
		background:url(../images/sarasota/ico_blue_arrow.gif) no-repeat top left;
		padding:0 0 0 15px;
		color:#204975;	
		vertical-align:top;
	}
	
	#UpcomingEvents table td.eventTitle
	{
		border-bottom:1px solid #b3c1ce;
		padding:0 0 10px 15px;	
	}
	
	#UpcomingEvents .more_dates
	{
		display:none;
		text-align:right;
		margin:5px 2px;
	}
	
	#UpcomingEvents .more_dates a
	{
		color:#4879ac;	
	}
	
	#UpcomingEvents a
	{
		/*display:none;*/
		text-align:right;
		margin:5px 2px;
		color:#4879ac;
	}

div #WebLinks_WhatsNew > div:first-child
{
	background:url(../images/sarasota/hdr_news_briefs.gif) no-repeat bottom left;
	margin:1px 0 0 0;
	padding:0;
	height:43px;	
}

#WebLinks_WhatsNew .WebLinksTitle_WhatsNew
{
	display:none;
}


#WebLinks_WhatsNew dt
{
	background:url(../images/sarasota/ico_blue_arrow.gif) no-repeat center left;
	padding:0 0 0 15px;	
	vertical-align:top;
	margin:0 0 2px 5px;
}

#WebLinks_WhatsNew dt a
{
	color:#204975;	
}

#WebLinks_WhatsNew dd
{
	margin:0 5px 5px 20px;	
}

*html #WebLinks_WhatsNew
{
	background:url(../images/sarasota/hdr_news_briefs.gif) no-repeat 1px left #eff3f6;	
	margin-top:1px;
}

*html #WebLinks_WhatsNew dl.WebLinks_WhatsNew
{
	margin-top:55px;	
}

#toolbar .tools a
{
	margin:0 5px;
	height:16px;
	text-decoration:none;
	font:bold 11px sans-serif;
	color:#fff;
}

	#toolbar .tools #text_increase
	{
		background:url(../images/sarasota/ico_text_up.gif) no-repeat center center;
		width:22px;
		display:-moz-inline-box;
		*display:inline-block;
	}
	
	*html #toolbar .tools #text_increase
	{
		display:inline-block;
	}
	
	
	#toolbar .tools #text_decrease
	{
		background:url(../images/sarasota/ico_text_down.gif) no-repeat center center;
		width:22px;
		display:-moz-inline-box;
		*display:inline-block;
	}
	
	*html #toolbar .tools #text_decrease
	{
		display:inline-block;
		
	}
	#toolbar .tools #lang_link
	{
		background:url(../images/sarasota/ico_lang.gif) no-repeat top left;
		padding-left:20px;
		width:auto;
	}
	
	#toolbar .tools #print_link
	{
		background:url(../images/sarasota/ico_print.gif) no-repeat top left;
		padding-left:20px;
		width:auto;
	}
	
	#toolbar .tools #search form
	{
		padding:0;
		margin:0;
		overflow:hidden;
	}
	
	#toolbar .tools #search form input
	{
		font-size:12px;	
	}
	
#col2 ul
{
	padding:5px 15px 5px 10px;	
	margin-left:35px;
}

#calendar_link
{
	float:right;
	margin-bottom:10px;
}

#calendar_link a
{
	color:#4879ac;
	font:12px sans-serif;
	padding:0 10px;
}

/*-- Calendar Events -----------------------------------------------------------------------------------------------*/

#CalendarEvents
{
	text-align:center;
}

#CalendarEvents #Calendar1
{
	margin:0 auto;	
}

/*-- Calendar Events -----------------------------------------------------------------------------------------------*/

/*-- Precinct Finder -----------------------------------------------------------------------------------------------*/

#PrecinctFinder
{
	text-align:center;
}

#PrecinctFinder h1
{
	text-align:left;
}

#PrecinctFinder #divBodyHeader
{
	text-align:left;
}

/*-- Tables */
.table-header 
{
    background: #173b62;
    color: #fff;
}

.table-subheader 
{
    background: #767676;
    color: #fff;
}

/*-- Precinct Finder -----------------------------------------------------------------------------------------------*/

/* PRESENTATION *****************************************************************************************************/

/* ACCESSIBILITY ****************************************************************************************************/

#accessibility
{
	display:none;
}

.sr-only {
	display: block;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
}

/* ACCESSIBILITY ****************************************************************************************************/

/*-- PRINTER-FRIENDLY FORMATTING -----------------------------------------------------------------------------------------------*/

#printer_friendly
{
	width:650px;
	text-align:left;	
	font:12px Arial, Helvetica, sans-serif;
	padding:10px;
}

#printer_friendly #WelcomeMessage {
    margin-top: 50px;
}

#printer_friendly #ElectionCalendar {
    background-position: center top;
}

/*-- PRINTER-FRIENDLY FORMATTING -----------------------------------------------------------------------------------------------*/